PhycoBank - task #6033

Widerspriichliche in Daten FullName <> AuthorString

08/03/2016 09:08 AM - Andreas Kohlbecker

Status: Closed

Priority: Priority08

Assignee: Wolf-Henning Kusber
Category: Import

Target version: Finalize IAPT import

Start date:
Due date:
% Done: 0%

Estimated time: 0:00 hour

Description
In Originaldaten des AIPT gibt es widersprichliche Daten:

z.B:
5692 DICOTYLEDONES:

hat als nameString: Pseudolysimachion spicatum subsp. fischeri

ULMACEAE Ulmus ismaelis Todzia & Panero in Brittonia 50:

343.

28 October 1998.

Related issues:
Related to PhycoBank - task #6034: DataCleaning after final import

Closed

History

#1 - 08/03/2016 09:18 AM - Andreas Kohlbecker

- Description updated

Ich habe noch mehr dieser Inkonsitenzen gefunden. Vermutlich kénnen wir diese einfach ignorieren aber viellicht ist es doch besser diese Records

einzeln zu Prifen:

Taxon Name nach import (= Namensteil in Spalte FullName im csv)

NameString in csv

Ulmus ismaelis

Pseudolysimachion spicatum subsp. fischeri

Ranunculus mediosectus

Ranunculus megalocaulis

Verbesina spooneri

Vernonia hystricosa

Echinodorus floridanus

Poa chambersii

Navicula riotecensis

Navicul riotecensis

Catasetum gladiatorium

Catasetum maranhense

Hymenocallis clivorum

Hymenophyllum cocosense

Ach ja Navicul(a) hatten wir ja schon besprochen

#2 - 10/26/2016 05:38 PM - Andreas Kohlbecker
- Category set to Import

#3 - 10/28/2016 02:56 PM - Wolf-Henning Kusber

Offensichtlich ist der FullName (Spalte C Excel) nicht aus NameString (spalte M) und AuthorString (Spalte P) zusammengesetzt worden. Man ist wohl
umgekehrt vorgegangen und hat die Namensbestandteile von C auf M und P verteilt.

Die Ausgabe stimmt, weil nur auf den FullName zugegriffen wird.
Fir einige Felder der Spalte M ist kein Eintrag vorhanden.

#4 - 10/28/2016 02:57 PM - Andreas Kohlbecker

- Description updated
#5 - 10/28/2016 03:04 PM - Andreas Kohlbecker

OK, so it is safe to fix the inconsistencies after the finals import.
The names to be fixed to not affect the registry only the IAPT database.
#6 - 10/28/2016 03:05 PM - Andreas Kohlbecker
- Status changed from New to In Progress

- Parent task changed from #6009 to #6034

Clean the data after the import

#7 - 11/03/2016 02:32 PM - Andreas Kohlbecker
- Tags set to IAPT
- Priority changed from New to Priority08

only important for IAPT not for registry and thus never needed.

#8 - 11/03/2016 02:33 PM - Andreas Kohlbecker
- Tags deleted (IAPT)

- Target version set to Finalize IAPT import

#9 - 11/03/2016 02:38 PM - Andreas Kohlbecker
- Parent task deleted (#6034)

#10 - 11/03/2016 02:38 PM - Andreas Kohlbecker
- Related to task #6034: DataCleaning after final import added

#11 - 07/03/2018 10:24 AM - Wolf-Henning Kusber

- Status changed from In Progress to Closed

Import abgeschlossen, Navicula-Problem geldst, daher nicht mehr relevant.
